class GetBalance {
  Context? context;
  int? value;

  GetBalance({this.context, this.value});

  GetBalance.fromJson(Map<String, dynamic> json) {
    context =
        json['context'] != null ? Context.fromJson(json['context']) : null;
    value = json['value'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    if (context != null) {
      data['context'] = context!.toJson();
    }
    data['value'] = value;
    return data;
  }
}

class Context {
  int? slot;

  Context({this.slot});

  Context.fromJson(Map<String, dynamic> json) {
    slot = json['slot'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['slot'] = slot;
    return data;
  }
}
