import 'package:solana_rpc_sdk_flutter/model/rpc_response.dart';

class GetVersion extends BaseModel {
  String? solanaCore;

  GetVersion({this.solanaCore});

  @override
  GetVersion.fromJson(Map<String, dynamic> json) {
    solanaCore = json['solana-core'];
  }

  @override
  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['solana-core'] = solanaCore;
    return data;
  }
}
